﻿
.MappingVehicleName
{
	padding-left: 1px;
	font-size: 11px;	
	font-weight: bold;
	color: #717179;
	cursor: default;
}

.MappingVehicleName a{
	text-decoration: none;
	color: #717179;
}

.MappingVehicleIcons
{
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	-moz-user-select: none;
	white-space: normal;
	height: 16px;
}

.MappingVehicleIcon
{
    overflow: hidden;
	cursor: default;
	float: left;
	padding-right: 2px;
	vertical-align: middle;
	/*width: 20px;*/
	
}

.MappingVehicleInformation
{
	padding-left: 5px;
	font-size: 10px;
	color: #717179;
/*	white-space: nowrap; */
	overflow: hidden;
	width: 165px; 
	cursor: default;
}

.MappingVehicleInformationInfo
{
	padding-left: 0px;
	font-size: 10px;
	color: #717179;
/*	white-space: nowrap; */
	overflow: hidden;
	width: 250px; 
	cursor: default;
}

.MappingEventName
{
	padding-left: 1px;
	font-size: 11px;	
	font-weight: bold;
	color: #717179;
	cursor: default;
}

.MappingEventName a{
	text-decoration: none;
	color: #717179;
}

.MappingEventInformation
{
	padding-left: 5px;
	font-size: 10px;
	color: #717179;
/*	white-space: nowrap; */
	overflow: hidden;
	width: 165px; 
	cursor: default;
}

.MappingEventInformationInfo
{
	padding-left: 0px;
	font-size: 10px;
	color: #717179;
/*	white-space: nowrap; */
	overflow: hidden;
	width: 250px; 
	cursor: default;
}

.MappingEmptyList
{
	text-align: center;
	padding-left: 5px;
	font-size: 10px;
	color: #717179;
	white-space: normal; 
	overflow: hidden;
	width: 165px; 
	cursor: default;
}

.MappingLoading
{
	cursor: default;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(images/ajax-loader.gif);
	height: 90%;	
}

.MappingLoadingFF
{
	cursor: default;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(images/ajax-loader.gif);
	height: 120px;	
}


.FilterDropDownContainer
{
	padding-left: 1px;
	padding-top: 1px;
	height: 24px;
	background-color: #86919d;
	background-image: url(images/content-background2.gif);
	background-repeat: repeat-x;  
}

.ListBoxItem
{
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-right: solid 1px white;
	border-bottom: solid 1px #e4e4e4;
	-moz-user-select: none;
	white-space: normal;
}

.ListBoxText
{
	padding-left: 1px;
	font-size: 10px;
	color: #717179;	
	text-align: center;
	white-space: normal;	
}

.ListBoxItemSelect
{
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 1px #AADAED;
	-moz-user-select: none;
	/*background-color: #ddeff7; */
	background-color: #B0E0E6;
	/*background-image: url(images/maplistbox_selected.gif);*/
	background-repeat: repeat-x;
	white-space: normal;
}

.ListBoxItemHover
{
	background-image: url(images/maplistbox_hover.gif);
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 1px #AADAED;
	-moz-user-select: none;
	background-color: #ddeff7; 
	white-space: normal;
}

.MapChartContentCell
{
	position:absolute;
	bottom:0px;
	left: 0px;
	padding: 0px;
	width: 100%;
	z-index: 100;
	display: none;
	height: 110px;
	background-color: white;
	border-top: solid 1px #999999;
}

.MapChartContentCellLoading
{
	position:absolute;
	bottom:0px;
	left: 0px;
	padding: 0px;
	width: 100%;
	z-index: 100;
	display: none;
	height: 110px;
	background-color: white;
	border-top: solid 1px #999999;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(images/ajax-loader.gif);
}

.MapChartEventMarker
{
	position: absolute;
	width: 2px;
	background-color: #00FF00;
	bottom: 0px;
	padding: 0px;
	height: 110px;
}

.MappingZoneName
{
	padding-left: 1px;
	font-size: 11px;	
	font-weight: bold;
	color: #717179;
	cursor: default;
}

.MappingZoneName a{
	text-decoration: none;
	color: #717179;
}

.MapZoneContentHolder 
{
	position: absolute;
	top: 0px;
    width: 250px;
    -moz-opacity: .75;
    filter: progid:dximagetransform.microsoft.alpha(opacity=75);
    background-color: #FFFFFF;  
    display: none;
}

.MapZoneContentHolderOpaque
{
	position: absolute;
	top: 0px;
    width: 250px;
    -moz-opacity: 1;
    filter: progid:dximagetransform.microsoft.alpha(opacity=100);
    background-color: #FFFFFF;  
    display: none;
}

/*
 * Search bar and auto-suggest
 *
 */


.MapSearchBox
{
}

.MapSearchBox td
{
	text-align: left;
}

.MapSearchLabel
{
	height: 22px;
	width: 77px;
	background-image: url(images/map_findaddress.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.MapSearchTextBox
{
	border-top: solid 1px #458bc1;
	border-left: solid 1px #458bc1;
	border-bottom: solid 1px #458bc1;
	border-right: solid 0px #458bc1;
	height: 18px;
	width: 400px;
}

.MapSearchButton
{
	height: 22px;
	width: 25px;
	background-image: url(images/map_search.gif);
	background-repeat: no-repeat;
	background-color: #458bc1;
	display: block;
	border: 0px;
}

.MapAddressSuggestions
{
    position: absolute;
    top: 0px;
    width: 400px;
    border: 1px solid #458bc1;
    padding: 1px;
    background: white;
    display: none;
}
.MapAddressSuggestions div{
    width: 400px;
	display: block;
	cursor: default;
	overflow: hidden;
	white-space: nowrap;
}
.MapAddressSuggestions div.normal{
	color: black;
	background: white;
}

.MapAddressSuggestions div.focused{
	color: white;
	background: #0000ff;
}

.MapAddressNotFoundError{
	font-size:9px;
}
